uuid: d7eafc5c-5f41-4b1f-afb7-8925a01dcfea
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - group
    - profile
third_party_settings:
  field_permissions:
    permission_type: public
id: profile.field_featured_project
field_name: field_featured_project
entity_type: profile
type: entity_reference
settings:
  target_type: group_content
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
